@charset "utf-8";

/*
======= 1: global =======
*/
#globalNavi dt {
	float: left;
	width: 166px;
	height: 27px;
	padding: 0 10px;
}
#globalNavi dd {
	float: left;
	width: 705px;
	height: 27px;
}
#globalNavi dl img {
	vertical-align: bottom;
}

/*----*/
#globalNavi li {
	float: left;
	width: 138px;
	height: 27px;
	padding-right: 3px;
}
#globalNavi li.gn01 {
	background: url(../../img/common/gn01_o.gif) no-repeat 0 0;
}
#globalNavi li.gn02 {
	background: url(../../img/common/gn02_o.gif) no-repeat 0 0;
}
#globalNavi li.gn03 {
	background: url(../../img/common/gn03_o.gif) no-repeat 0 0;
}
#globalNavi li.gn04 {
	background: url(../../img/common/gn04_o.gif) no-repeat 0 0;
}
#globalNavi li.gn05 {
	background: url(../../img/common/gn05_o.gif) no-repeat 0 0;
}

/*----*/
#globalNavi a {
	display: block;
	width: 138px;
	height: 27px;
	/* \*/
	overflow: hidden;
	/**/
	text-decoration: none;
}
#globalNavi a:hover,
#gn01 #globalNavi li.gn01 a,
#gn02 #globalNavi li.gn02 a,
#gn03 #globalNavi li.gn03 a,
#gn04 #globalNavi li.gn04 a,
#gn05 #globalNavi li.gn05 a {
	text-indent: -9999px;
}

/*
======= 2: footer =======
*/
#footer ul {
	float: left;
	width: 660px;
	padding-top: 20px;
}
#footer li {
	float: left;
	width: auto;
	padding: 0 8px;
	line-height: 1.1;
	border-right: 1px solid #666666;
}
#footer li.li_l {
	padding-left: 0;
}
#footer li.li_r {
	border: none;
}

/*
======= 4: other =======
*/

